# $Id: sgi-fonts.spec,v 1.3 2000/05/26 02:00:17 tduffy Exp $
# Richard Offer <offer@engr.sgi.com>
Summary: Optional SGI Fonts.
# The Summary: line should be expanded to about here -----^
Name: sgi-fonts
%define version 1.0
Version: %{version}
Release: 1
Group: X11/Utilities
Vendor: Silicon Graphics Inc.
Packager: Thomas Duffy <tduffy@sgi.com>
Distribution: SGI ProPack 1.4 for Linux
URL: http://oss.sgi.com/projects/sgilinux-combined
Copyright: X/MIT
BuildRoot: /tmp/sgi-fonts-root
Prefix: /usr/X11R6/lib/X11/fonts
BuildArchitectures: noarch

Source: sgi-fonts.tar.gz

#Requires: 
#Obsoletes: 

%description
sgi-fonts version %{version}

%prep
%setup -q -n %{name}

%build
xmkmf
make

%install
make DESTDIR="$RPM_BUILD_ROOT" install

%clean
make clean

%files
/usr/X11R6/lib/X11/fonts/misc/sgi/intl15.pcf.gz 
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr10.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr11.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr12.pcf.gz 
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr13.pcf.gz 
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr14.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr15.pcf
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr16.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr18.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr7.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr8.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/Scr9.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB10.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB11.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB12.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB13.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB14.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB15.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB16.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB18.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB7.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB8.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/ScrB9.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/fonts.dir
/usr/X11R6/lib/X11/fonts/misc/sgi/fonts.alias
/usr/X11R6/lib/X11/fonts/misc/sgi/haeberli12.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/haeberli24.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/haeberli36.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/haebfix15.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/iris10.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/iris12.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/iris13.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/rock12.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/rock18.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/rock24.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/rock36.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/space10.pcf.gz
/usr/X11R6/lib/X11/fonts/misc/sgi/type13.pcf.gz

